Subject: Ticket Assigned - NEED POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 19:15:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POC Hisham                    Hi           10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:39 PM, 04th Jan                     Hisham                    1           10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello Hisham , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:39 PM, 04th Jan                     Hisham                    1           10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:39 PM, 04th Jan                     Hisham                    9408330815           10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Collected    We checked and your order was collected on 2023-01-04             10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:39 PM, 04th Jan                     Hisham                    2           10:39 PM, 04th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:39 PM, 04th Jan                     Hisham                    1           10:40 PM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:40 PM, 04th Jan                     Hisham                    [email-masked]           10:40 PM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:40 PM, 04th Jan                     Hisham                    ok           10:40 PM, 04th Jan                   Mohammed                   Hi Hisham ,Good night, Thank you for contacting Centrepoint. I'm Tawfik. I will be happy to help you.           10:43 PM, 04th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:46 PM, 04th Jan                   Mohammed                   Hi Hisham, I have not received a response from you still, please confirm if we are still connected?           10:48 PM, 04th Jan                     Hisham                    hi           10:49 PM, 04th Jan                     Hisham                    Hi Tawfik           10:50 PM, 04th Jan                     Hisham                    i havent collected the order yet, but i am seeing the status as collected, can you please explain this.           10:51 PM, 04th Jan                     Hisham                    9408330815           10:51 PM, 04th Jan                     Hisham                    This is my order Id           10:51 PM, 04th Jan                     Hisham                    I am waiting for your response please.           10:52 PM, 04th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 PM, 04th Jan                     Hisham                    ok           10:56 PM, 04th Jan                   Mohammed                   We would like to inform you that after checking the order details we can see that your order with ID 9408330815, has been successfully collected by  you on 1/4/23 10:03 PM           10:57 PM, 04th Jan                     Hisham                    No           10:58 PM, 04th Jan                     Hisham                    can you share the details of person collected           10:58 PM, 04th Jan                     Hisham                             11:00 PM, 04th Jan                     Hisham                    I got the confirmation that the order is ready to pickup on Jan 3rd only, and you are saying i have collected on Jan 1st.           11:01 PM, 04th Jan                     Hisham                    Please refer the complete details and get back to me.           11:01 PM, 04th Jan                     Hisham                    I havent the order yet, if this cant be resolved over whatsapp i can proceed with the comolaint on store itself.           11:02 PM, 04th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:05 PM, 04th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the store and get back to you ASAP           11:05 PM, 04th Jan                   Mohammed                   Do you have any other inquiries that we can help with?           11:07 PM, 04th Jan                     Hisham                    No           11:08 PM, 04th Jan                     Hisham                    Please i need an update by tomorrow so that i can collect it tomorrow           11:08 PM, 04th Jan                   Mohammed                   We will do our best soon enough, We appreciate your patience.           11:12 PM, 04th Jan                   Mohammed                   Do you have any other inquiries that we can help with?           11:13 PM, 04th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           11:15 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548470